spring:
  jpa:
    show-sql: true
    hibernate:
      ddl-auto: create-drop
  devtools:
    restart:
      quiet-period: 1s
      poll-interval: 2s
    remote:
      restart:
        enabled: true
      secret: CrimeSpot
server:
  port: 8080